---
group:
  name: 'ZXF-co'
  description: ''
  projects:
  - name: 'diary'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'musicplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'weather'
    description: ''
    mirrorRelease: false
    topic: ''
  